<?xml version="1.0" encoding="utf-8" ?>
<Config xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
	<Noticeboard>
		<EmailNotification>
			<CommentsNotification friendlyName="Comments on Email Notifications">
				<Enabled setting="bool">true</Enabled>
				<OverviewTemplate setting="text">Noticeboard/Templates/ViewTemplates/Email/Cooments/Rich.html</OverviewTemplate>
				<SubjectTemplateContent setting="text">{{CommentAuthorName}}</SubjectTemplateContent>
			</CommentsNotification>
		</EmailNotification>
	</Noticeboard>
	<Powerpanel>
		<EnabledModernLabels friendlyName="Enable Labels on Modern" setting="bool">false</EnabledModernLabels>
	</Powerpanel>
	<Analytics>
		<UseWorkspace setting="bool">false</UseWorkspace>
		<WorkspaceId setting="text" serverOnly="true"></WorkspaceId>
	</Analytics>
</Config>